Error

two or more packages specified (gss-ntlmssp libsane-extras)